@charset "shift_jis"
/*tohoku--------------------------------*/

/*hoteltab--------------------------------*/
ul#hoteltab{
	width:950px;
}
#hoteltab li{
	float:left;
	display:inline;
}	

div#hoteltabGroup{
	clear:both;
}
#CONTENTSAREA #hotelArea2 #cle{
	margin-top:10px;
}
/*hotel-casette-area--------------------------------*/

#CONTENTSAREA .hotel-casette-area {
	clear:both;
	margin:0px;
	padding:0px;
	font-size:12px;
	font:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.hotel-casette-area p, .hotel-casette-area ul, .hotel-casette-area li {
	margin:0px;
	padding:0px;
}
.hotel-casette-area ul, .hotel-casette-area li {
	list-style:none;
}
#CONTENTSAREA div.hotel-casette-area {
	overflow:hidden;
	height:auto;
}
#CONTENTSAREA div.hotel-casette {
	width:180px;
	*width:190px;
	margin:0px;
	padding:5px;
	float:left;
}
#CONTENTSAREA div.hotel-casette.wcolumn .heightLine{width:370px;}
#CONTENTSAREA .heightLine .box{
	width:190px;
	vertical-align: top;
}

/*hotel-casette.wcolumn--------------------------------*/
#CONTENTSAREA div.hotel-casette.wcolumn{
	width:370px;
}
div.hotel-casette.wcolumn .city{
	width: 370px;
}
.wcolumn div.image{
	position: relative;
}

/*.heightLine table--------------------------------*/
.heightLine table{
	width:370px;
}
.heightLine{
	background: #FFF;
}
table.heightLine td{
	vertical-align: top;
	width:185px;
}
/*#CONTENTSAREA #group_--------------------------------*/
#CONTENTSAREA #group_ki {
	padding-top: 0px;
	border-top: 5px solid #CDAD11;
}
#CONTENTSAREA #group_j {
	padding-top: 0px;
	border-top: 5px solid #D78CB6;
}
#CONTENTSAREA #group_i {
	padding-top: 0px;
	border-top: 5px solid #99AF8C;
}
#CONTENTSAREA #group_h {
	padding-top: 0px;
	border-top: 5px solid #FCA7A9;
}
#CONTENTSAREA #group_g {
	padding-top: 0px;
	border-top: 5px solid #BFCE94;
}
#CONTENTSAREA #group_f {
	padding-top: 0px;
	border-top: 5px solid #CCA98C;
}
#CONTENTSAREA #group_e {
	padding-top: 0px;
	border-top: 5px solid #8FC2D6;
}
#CONTENTSAREA #group_d {
	padding-top: 0px;
	border-top: 5px solid #90A9CA;
}
#CONTENTSAREA #group_c {
	padding-top: 0px;
	border-top: 5px solid #99C9A3;
}
#CONTENTSAREA #group_b {
	padding-top: 0px;
	border-top: 5px solid #8EBFB8;
}
#CONTENTSAREA #group_a {
	padding-top: 0px;
	border-top: 5px solid #F2BC8A;
}
#CONTENTSAREA #group_tu {
	padding-top: 0px;
	border-top: 5px solid #F2BC8A;
}
/*.group--------------------------------*/
.group-ki {background-color:#C7E8FA;}
.group-j {background-color:#D78CB6;}
.group-i {background-color:#99AF8C;}
.group-h {background-color:#FCA7A9;}
.group-g {background-color:#BFCE94;}
.group-f {background-color:#CCA98C;}
.group-e {background-color:#8FC2D6;}
.group-d {background-color:#90A9CA;}
.group-c {background-color:#99C9A3;}
.group-b {background-color:#8EBFB8;}
.group-a {background-color:#F2BC8A;}
.group-tu {background-color:#FDE2BA;}
/*.group- .city--------------------------------*/
.group-ki .city {background-color:#E2D079;}
.group-j .city {background-color:#D78CB6;}
.group-i .city {background-color:#99AF8C;}
.group-h .city {background-color:#FCA7A9;}
.group-g .city {background-color:#BFCE94;}
.group-f .city {background-color:#CCA98C;}
.group-e .city {background-color:#8FC2D6;}
.group-d .city {background-color:#90A9CA;}
.group-c .city {background-color:#99C9A3;}
.group-b .city {background-color:#8EBFB8;}
.group-a .city {background-color:#F2BC8A;}
/*.group- .title--------------------------------*/
.group-ki .title {background-color:#C7E8FA;}
.group-j .title {background-color:#AF1A6E;}
.group-i .title {background-color:#33601A;}
.group-h .title {background-color:#F94F53;}
.group-g .title {background-color:#7F9D29;}
.group-f .title {background-color:#99541A;}
.group-e .title {background-color:#1F86AD;}
.group-d .title {background-color:#225496;}
.group-c .title {background-color:#349448;}
.group-b .title {background-color:#1D7F72;}
.group-a .title {background-color:#E57A16;}
.group-tu .title {background-color:#FDE2BA;}
/*.group-j .title p.no--------------------------------*/
.group-ki .title p.no {color:#CDAD11;}
.group-j .title p.no {color:#AF1A6E;}
.group-i .title p.no {color:#33601A;}
.group-h .title p.no {color:#F94F53;}
.group-g .title p.no {color:#7F9D29;}
.group-f .title p.no {color:#99541A;}
.group-e .title p.no {color:#1F86AD;}
.group-d .title p.no {color:#225496;}
.group-c .title p.no {color:#349448;}
.group-b .title p.no {color:#1D7F72;}
.group-a .title p.no {color:#E57A16;}
/*.group-j .title p.no--------------------------------*/
.group-ki .pict {background-color:#EFE5B4;}
.group-j .pict {background-color:#EFD1E2;}
.group-i .pict {background-color:#D6DFD1;}
.group-h .pict {background-color:#FEDCDD;}
.group-g .pict {background-color:#E5EBD4;}
.group-f .pict {background-color:#EBDDD1;}
.group-e .pict {background-color:#D2E7EF;}
.group-d .pict {background-color:#D3DDEA;}
.group-c .pict {background-color:#D6EADA;}
.group-b .pict {background-color:#D2E5E3;}
.group-a .pict {background-color:#FAE4D0;}
/*.city--------------------------------*/
.city{
	text-align: right;
	font-size: 10px;
}
div.hotel-casette .comment{
	font-size:9px;
}

/*#CONTENTSAREA .title--------------------------------*/
#CONTENTSAREA .title p.no {
	font-weight:bold;
	background-color:#FFFFFF;
	width:20px;
	line-height:15px;
	text-align:center;
	float:left;
}
#CONTENTSAREA .title p.group {
	float:left;
	width:20px;
}
#CONTENTSAREA .title p.name {
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding:3px;
	overflow:hidden;
}

#CONTENTSAREA .title p.name a {
	color:#000;
	padding-left:0px;
}
/*--------------------------------*/
#CONTENTSAREA div.district {
	padding:3px 7px;
	background-color:#0099E7;
	color:#FFFFFF;
	font-size:12px;
	position:absolute;
	*top:0px;
	*left:0px;
}
#CONTENTSAREA div.image div.optional {
	position:relative;
	top:22px;
	left:3px;
}
#CONTENTSAREA div.boxin div.optional {
	position:relative;
	top:24px;
	left:3px;
}
/*--------------------------------*/
#CONTENTSAREA .heightLine .boxin{
	position: relative;
	width:190px;
	height:220px;
	*height:225px;
}
div.image{
	position:relative;
	width:180px;
	height:114px;
}

div.image div.point,
div.boxin div.point{
	position:absolute;
	bottom:3px;
	left:3px;
	font-size: 10px;
}
/*--------------------------------*/
#CONTENTSAREA div.image div.point div.pointin,
#CONTENTSAREA div.boxin div.point div.pointin{
	margin-top: 3px;
	margin-bottom: 3px;
}
#CONTENTSAREA div.image div.point1 {
	background-color:#FF0000;
	border:1px solid #FF0000;
	padding:3px;
	color:#FFFF00;
	font-weight:bold;
	line-height: 1.1em;
	clear: both;
	float: left;
}
#CONTENTSAREA div.image div.point2,
#CONTENTSAREA div.point2 {
	background-color:#FFFFFF;
	border:1px solid #FF0000;
	margin-top:2px;
	padding:3px;
	color:#FF0000;
	clear: both;
	float: left;
	line-height: 1.1em;
}
#CONTENTSAREA div.image div.point3 {
	background-color:#FFFFFF;
	border:1px solid #000000;
	padding:3px;
	color:#000000;
	margin-top:2px;
	clear: both;
	float: left;
	line-height: 1.1em;
}
#CONTENTSAREA div.hotel-casette.wcolumn div.point1  {
	background-color:#FF0000;
	border:1px solid #FF0000;
	padding:3px;
	margin-top:2px;
	color:#FFFF00;
	font-weight:bold;
	line-height: 1.1em;
	clear: both;
	float: left;
	}
	
#CONTENTSAREA div.hotel-casette.wcolumn div.point2 {
	background-color:#FFFFFF;
	border:1px solid #FF0000;
	margin-top:2px;
	padding:3px;
	color:#FF0000;
	clear: both;
	float: left;
	line-height: 1.1em;
}
#CONTENTSAREA div.hotel-casette.wcolumn div.point3 {
	background-color:#FFFFFF;
	border:1px solid #000000;
	margin-top:2px;
	padding:3px;
	color:#000000;
	clear: both;
	float: left;
	line-height: 1.1em;
}
/*--------------------------------*/
#CONTENTSAREA .box div.caption,
#CONTENTSAREA .box div.caption2 {
	top:205px;
}
div.caption,
div.caption2{
	position:absolute;
	bottom:3px;
	right:3px;
	color:#FFFFFF;
}
.box .caption,
.box .caption2{
	bottom: 3px;
	top: auto;
}
/*--------------------------------*/
#CONTENTSAREA ul.pict {
	overflow:hidden;
	height:auto;
	width: 174px;
	*width: 180px;
	padding:3px;
}
ul.pict li {
	float:left;
	margin-right:2px;
	overflow:hidden;
}
#CONTENTSAREA ul.pict li p.pict_caption {
	font-size:10px;
	color:#FF0000;
	line-height:1em;
	padding:0px 3px;
}
#CONTENTSAREA ul.pict li.sma{
	width:40px;
}

/*--------------------------------*/
#CONTENTSAREA div.spec {
	background-color:#FFFFFF;
	padding:3px;
	line-height:15px;
	margin-bottom:0px;
	padding-bottom:20px;
	width: 174px;
	*width: 180px;
 	height:155px;

}

#CONTENTSAREA div.spec2 {
	background-color:#fff;
	padding:0px 3px;
	margin:0px;
	line-height:10px;
	width: 174px;
	*width: 180px;
	*height:3em;
}
#container div.spec p.access,
#container div.spec2 p.access{
	margin-left:1em;
	text-indent:-1em;
}
#container div.spec p.room,
#container div.spec2 p.room {
	margin-left:1em;
	text-indent:-1em;
}
#CONTENTSAREA div.spec p.in,
#CONTENTSAREA div.spec2 p.in{
	background:url(../images/pict_in.gif) no-repeat 0 2px;
	padding-left:20px;
}
#CONTENTSAREA div.spec p.out,
#CONTENTSAREA div.spec2 p.out{
	background:url(../images/pict_out.gif) no-repeat 0 2px;
	padding-left:20px;
}

/*--------------------------------*/
/* 	clearFix  */
.pict:after{ 
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
} 
.pict{
	zoom:1;
	display: inline-block;
}
.logo{
	position: absolute;
	top: 0px;
	right: 0px;
}
p#pict-txt{
	clear:both;
	padding:15px 0px 0px 0px;
}